<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';


$set['title']='Настройки'; // заголовок страницы
include_once 'sys/inc/thead.php';

title();

aut();
if(!isset($user)){
echo '<div class="err"> закрыта для гостей.</div>';
}else{
only_reg();


if (isset($_GET['p']) && !ereg("\.|\/",$_GET['p']) && is_file("sys/add/settings/$_GET[p]"))
{
include "sys/add/settings/$_GET[p]";
echo '<div class="main_menu">';
echo "<a href='/umenu.php'>В кабинет</a><br />
 ";
echo "</div>\n";
include_once 'sys/inc/tfoot.php';
}

echo '<div class="gend"><b>Статус</b></div>';
if (isset($user)){
echo '<div class="page_foot"> - <a href="status.php?p=status">Статус</a></div>';
echo '<div class="page_foot"> - <a href="status.php?p=privat">Приватность</a></div>';
echo '<div class="page_foot"> - <a href="status.php?p=privatfoto">Приватность фотоальбома</a></div>';
echo '<div class="page_foot"> - <a href="status.php?p=mails">Приватность почты</a></div>';

}
}
include_once 'sys/inc/tfoot.php';
?>